Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154192 - Reboot occurs immediately after kernel and initrd are loaded from install CD
Summary: Reboot occurs immediately after kernel and initrd are loaded from install CD
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-08 07:41 UTC by Chris Fallin
Modified: 2015-01-04 22:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-09 07:15:48 UTC


Attachments (Terms of Use)

Description Chris Fallin 2005-04-08 07:41:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
Test system is an ECS K7S5A Pro board with the SiS 735 chipset, an Athlon XP 2000+ processor and 1GB of DDR RAM (tested OK with memtest86 on the install CD). Immediately after the initrd image is loaded and the message "Ready." is printed at the end of the progress bar/sequence of dots, a reboot occurs - not a kernel-controlled intentional reboot, but a triple-fault induced reboot. Subsequent attempts with various kernel options, including "nofb" and then "text" (thinking that the problem might be with the framebuffer driver or hardware), and then "noprobe", fail in exactly the same way.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Burn ISO of Fedora Core 4 test 1, i386 architecture.
2. Boot CD in the test system.
3. Hit "Enter" at the Boot: prompt, or try one of the various kernel options mentioned above.
  

Actual Results:  A reboot occured.

Expected Results:  The kernel should have started.

Additional info:

Comment 1 Chris Fallin 2005-04-09 07:15:48 UTC
Problem traced to a read error in the disc. My apologies.


Note You need to log in before you can comment on or make changes to this bug.